@media (width > 764px) {
  .custom-header {
    position: absolute;
    top: 0px;
  }
  .custom-header .navbar {
    padding: 0.5rem 2rem;
    border-radius: 0px 0px 60px 60px;
    box-shadow: 0 5px 30px #0000001a;
  }
  .custom-header .navbar-nav {
    gap: 30px;
  }

  .about-sec .about-right {
    position: relative;
    height: 100%;
    pointer-events: none;
  }

  .breadcrumb_sec .inner-content {
    top: 40%;
  }
}

@media (width < 1200px) {
  .home-banner .hero_slide .hero_wrapper {
    height: 75vh;
  }
  .breadcrumb_sec img {
    height: 75vh;
  }
}
@media (width < 991px) {
  .custom-header .navbar-nav {
    text-align: center;
    padding-top: 15px;
  }

  .custom-header .nav-item {
    margin-bottom: 10px;
  }
}

@media (width < 764px) {
  html {
    font-size: 15.4px;
  }
  section {
    padding-block: 5.5rem 5rem;
  }

  .custom-header .navbar .navbar-brand {
    width: 11rem;
  }

  .about-sec .about-right .img-des {
    right: 1rem;

    padding: 2rem;
  }
  .about-sec .about-right .img-des p {
    font-size: 3.5rem;
    line-height: 2rem;
  }
  .testimonial_sec .text-content h3 {
    font-size: 2rem;
  }
  .testimonial_sec .test-bottom {
    margin-top: 6rem;
  }
  .timeline .timeline-line {
    width: 3px;
    height: 100%;
    left: calc(var(--circle-size) / 2);
    top: 0;
  }

  .timeline .timeline-item {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    column-gap: 1rem;
    margin-bottom: 1.25rem;
  }

  .timeline .timeline-item p {
    padding-left: 2.5rem;
  }
  footer {
    background: linear-gradient(145deg, rgb(0, 0, 0) 0%, rgb(25 36 63) 35%, rgb(0, 23, 58) 100%);
  }
}

@media (width < 564px) {
  section {
    padding-block: 5rem 4rem;
  }

  .heading {
    font-size: 2.5rem;
  }

  .home-banner .inner-content {
    top: 10%;
  }
  .home-banner .inner-content h3 {
    font-size: 2rem;
  }
  .home-banner .inner-content h2,
  .breadcrumb_sec h2 {
    font-size: 1.55rem;
    text-shadow: 0 4px 10px #faefdb;
  }
  .marketing-sec .img-box img {
    min-height: 14rem;
  }
  .about-sec .right-img {
    position: relative;
    height: 300px;
    right: -1rem;
  }
  .destination_tab .right-img {
    left: 0;
  }

  .contact-card {
    padding: 1rem;
  }
  .contact-section .send_btn {
    text-align: left;
  }
}
